/**
 * Theme Name: Jones Steves Firm 2022
 * Theme URI: https://www.elegantthemes.com/gallery/divi/
 * Description: Divi Child Theme
 * Author: Interactive Media Consulting, LLC
 * Author URI: https://www.imediaconsult.com
 * Template: Divi
 * Version: 1.0.0
 -----------------------------------------------------------------------------
 */

/**
 * Table of Contents
 *
 * 1.0  - Typography
 * 2.0  - Elements (forms, lists, horizontal rules)
 * 3.0  - Navigation (links, menus, pagination)
 * 4.0  - Header
 * 5.0  - Content (pages, posts)
 * 6.0  - Media (captions, galleries)
 * 7.0  - Widgets
 * 8.0  - Footer
 * 9.0  - Plugins
 * 10.0 - Media Queries
 * 11.0 - Print Queries
 -----------------------------------------------------------------------------
 */

/**
 * 1.0 Typography
 -----------------------------------------------------------------------------
 */

@font-face {
  font-family: 'Typo3';
  src: url(https://www.saratogalaw.com//wp-content/themes/Saratoga-Law/fonts/typo3normal.ttf);
}

body {

}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Typo3';
	line-height: 1.4em;
	color: #0D4878;
}

h1 {

}

h2 {

}

h3 {

}

h4 {

}

h5 {

}

h6 {

}

p {

}

b,
strong {

}

dfn,
cite,
em,
i {

}

blockquote {

}

/**
 * 2.0 Elements
 -----------------------------------------------------------------------------
 */

hr {
    background-color: #eee;
    border: 0;
    clear: both;
    height: 1px;
    width: 100%;
}

/**
 * 3.0 Navigation
 -----------------------------------------------------------------------------
 */

/*** Primary Menu */

#top-menu .menu-item-has-children>a:first-child:after { display: none; }

#top-menu .menu-item-has-children>a:first-child { padding-right: 0; }

.mobile_menu_bar:before, 
.mobile_menu_bar:after, 
#top-menu li.current-menu-ancestor>a, 
#top-menu li.current-menu-item>a { color: #0D4878; }

.nav li ul { border-top: 3px solid #0D4878; }

#et-top-navigation li a { font-size: 18px; }

/* mega menu styles */

#mega-menu-wrap-primary-menu { background: #fff; }

#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link,
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link:hover { 
	color: #0D4878 !important; 
	font-weight: 600 !important;
    font-size: 16px;
	background-color: #fff !important;
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-last-menu-item a { padding-right: 0 !important; } 

#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu { background-color: #0D4878; }

#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu a {
	color: #fff !important;
    font-size: 14px !important;
}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item { padding: 10px 35px 10px 35px; }

/*** Secondary Menu */


/*** Footer Menu */


/*** Mobile Menu */


/*** Pagination */


/**
 * 4.0 Header
 -----------------------------------------------------------------------------
 */

#top-header { display: none; }

#main-header .title,
#main-header .tagline { display: none; }

#main-header {
	display: flex;
    flex-direction: row;
	padding: 20px 0;
	box-shadow: 0px 2px 15px #333;
}
/*#main-header .primary-header { flex-grow: 1; }*/
#main-header .primary-nav { 
	flex-grow: 2;
    align-self: center;
}

#main-header .primary-header .container { text-align: right; }
#main-header .primary-header .container #logo { /*width: 50%;*/ width: 65%; }

#main-header .primary-nav #et-top-navigation { padding-left: 0 !important; }
#main-header .primary-nav .container { margin: 0 10% 0 0%; }

#main-header .primary-nav .phone-email {
	display: flex;
    justify-content: flex-end;
}
#main-header .primary-nav .phone-email .phone-container { margin-right: 20px; }

#main-header .primary-nav .phone-email .phone-container img,
#main-header .primary-nav .phone-email .email-container img {
	position: relative;
    top: 3px;
}
#main-header .primary-nav .phone-email .phone-container a,
#main-header .primary-nav .phone-email .email-container a { 
	color: #0D4878;
	font-weight: 600;
}

/**
 * 5.0 Content
 -----------------------------------------------------------------------------
 */

/*** Alignment */
.alignleft,
.wp-caption.alignleft,
blockquote.alignleft,
figure.wp-caption.alignleft,
img.alignleft {
    float: left;
    margin: 6px 20px 10px 4px;
}

.alignright,
.wp-caption.alignright,
blockquote.alignright,
figure.wp-caption.alignright,
img.alignright {
    float: right;
    margin: 6px 4px 10px 20px;
}

.aligncenter,
.wp-caption.aligncenter,
blockquote.aligncenter,
img.aligncenter,
.wp-caption.aligncenter {
    margin: 6px auto 10px;
}

.alignnone,
.wp-caption.alignnone {
    margin: 6px 0 10px;
}

#et-main-area ul { padding-left: 40px !important; }
#et-main-area ul li {
	list-style-type: none;
	position: relative;
}
#et-main-area ul li:before { 
	content: '\2192';
	color: #0D4878;
	font-size: 20px;
	/*padding-right: 8px;*/
	position: absolute;
    left: -27px;
    top: -2px;
}
#et-main-area ul li ul li:before { content: '\2022'; }
#et-main-area ul li ul li ul li:before { content: '\25E6'; }

.our-services-menu li:before { display: none; }
#et-main-area .our-services-menu ul { /*padding-left: 0 !important;*/ padding: 18px 0 0!important; }

/* Home Page */

.home-slider-section .et_pb_slide { padding-left: 0; }
.home-slider-section .et_pb_slide .et_pb_container {
	padding: 7% 4%;
    width: 40%;
    margin-left: 0;
    background-color: rgba(0,0,0,.5);	
}
.home-slider-section .et_pb_slide_0 .et_pb_container{
	background-color: transparent;
}
.home-slider-section .et_pb_slide .et_pb_slide_description { padding: 0; }
.home-slider-section .et_pb_slide .et_pb_slide_description .et_pb_slide_title,
.home-slider-section .et_pb_slide .et_pb_slide_description .et_pb_slide_content,
.home-slider-section .et_pb_slide .et_pb_slide_description .et_pb_button_wrapper { text-align: left; }

.home-serving-county-section h2,
.our-clients-mod h2 { 
	color: #0D4878;
	font-weight: 600;
}

.white-text,
.white-text p,
.white-text a,
.white-text li,
.white-text h1,
.white-text h2,
.white-text h3,
.white-text h4,
.white-text h5,
.white-text h6 { color: #fff; }

.home-blue-section .text-w-bgimage {
	height: 475px;
}
.home-blue-section .et_pb_column { 
	width: 50%; 
	margin-right: 0 !important;
}
.home-blue-section .et_pb_column:first-child .et_pb_code {
	padding: 0 5%;
    position: relative;
    top: 18%;
}

.home-blue-section .et_pb_column:last-child .et_pb_text_inner { top: 5%; }

.home-blue-section .practice-areas-container {
	display: flex;
    flex-direction: row;
	margin-top: 10px;
}
.home-blue-section .practice-areas-container .left-col { margin-right: 2%; }
.home-blue-section .practice-areas-container .left-col { width: 58%; }
.home-blue-section .practice-areas-container .right-col { width: 40%; }

.home-blue-section .practice-areas-container .img-link { padding-right: 10px; }
.home-blue-section .practice-areas-container .text-link { font-size: 18px; }
.home-blue-section .practice-areas-container .pract-area { 
	display: flex;
	align-items: center;
	padding-bottom: 5px; 
}

.local-innovative-section .et_pb_row {
	background-color: rgb(0,0,0,.5);
    width: 50%;
    max-width: none;
    margin-left: 50%;
	padding: 8% 6% !important;
}
.local-innovative-section .et_pb_row .get-in-touch-btn { margin-top: 35px; }

.our-clients-mod .wpls-logo-showcase .wpls-logo-cnt.slick-slide {
    margin: 0 25px !important;
}

/* Secondary Pages */

.secondary-page-header-section .et_pb_fullwidth_header { padding: 200px 0 50px 0; }

.blue-section { background-color: #0D4878; }
.blue-section p,
.blue-section li,
.blue-section a,
.blue-section h1,
.blue-section h2,
.blue-section h3,
.blue-section h4,
.blue-section h5,
.blue-section h6,
#et-main-area .blue-section ul li:before { color: #fff; }

.let-us-help-section {
	padding: 0 !important;
}
.let-us-help-section .et_pb_row {
	background-color: rgb(0,0,0,.5);
    width: 50%;
    max-width: none;
    margin-right: 50%;
    padding: 0;
}
.let-us-help-section .et_pb_row:first-child { padding: 3% 3% 0 3%; }
.let-us-help-section .et_pb_row:last-child { padding: 3% 0 3% 3%; }

.our-services-menu .et_pb_row {
	width: 100%;
	max-width: none;
}
.our-services-menu { 
	background-color: rgba(0,0,0,.6) !important; 
	position: absolute !important;
    width: 100%;
    top: 0;
}
.our-services-menu a { 
	color: #fff; 
	padding-top: 10px !important;
}
.our-services-menu li.current-menu-item a { border-top: 2px solid #fff; }
.our-services-menu .et_pb_menu__wrap { justify-content: center; }

.project-gallery .galleria-theme-nextgen_pro_slideshow .galleria-info .galleria-info-text { padding: 10px !important; }
.project-gallery .galleria-info-title { display: none !important; }

/**
 * 6.0 Media
 -----------------------------------------------------------------------------
 */

/*** Captions */


/*** Galleries */


/*** Images */


/**
 * 7.0 Widgets
 -----------------------------------------------------------------------------
 */



/**
 * 8.0 Footer
 -----------------------------------------------------------------------------
 */

#footer-bottom { display: none; }

.footer-nav-sub-menu { margin-left: 10px; }

#main-footer .footer-btn {
	border: 1px solid #fff;
    padding: 12px;
    line-height: 3em;
}

#main-footer h4.title { color: #fff; }

#main-footer .container { 
	width: 100% !important;
    max-width: none !important; 
}
#main-footer #footer-widgets { 
	padding: 0; 
	display: flex;
}
#main-footer #footer-widgets .footer-widget { 
	margin: 0 !important; 
	width: 25%;
}
#main-footer #footer-widgets .footer-widget:last-child {
	background-image: url(https://www.saratogalaw.com/wp-content/uploads/2022/07/footer-bg.png);
	width: 50% !important;
	
}
#main-footer #footer-widgets .footer-widget .fwidget { 
	padding: 50px 0 50px 100px;
	width: 100%;
}
#main-footer #footer-widgets .footer-widget .fwidget:nth-child(2) { 
	padding: 50px 30px 50px 40px;  
	width: 100%;
}
#main-footer #footer-widgets .footer-widget:last-child .fwidget { padding: 50px 100px; }

/**
 * 9.0 Plugins
 -----------------------------------------------------------------------------
 */



/**
 * 10.0 Media Queries
 -----------------------------------------------------------------------------
 */

@media all and (max-width: 1600px) {
	.home-blue-section .practice-areas-container .text-link { font-size: 16px; }
}

@media all and (max-width: 1500px) {
	.our-services-menu li a { font-size: 12px; }
	#main-footer #footer-widgets .footer-widget:nth-child(2) .fwidget { padding: 50px 0 50px 50px; }
	.home-slider-section .et_pb_slide_description .et_pb_slide_title { font-size: 36px; }
}

@media all and (max-width: 1400px) {
	.home-serving-county-section .et_pb_row:last-child .et_pb_column:last-child { padding-right: 6%; }
}

@media all and (max-width: 1300px) {
	.home-blue-section .practice-areas-container .text-link { font-size: 14px; }
	.home-serving-county-section .et_pb_row:last-child { top: 36px; }
	#main-footer #footer-widgets .footer-widget:first-child .fwidget { padding: 50px 0 50px 50px; }
	#main-footer #footer-widgets .footer-widget:nth-child(2) .fwidget { padding: 50px 0 50px 30px; }
	#main-footer #footer-widgets .footer-widget:last-child .fwidget { padding: 50px; }
	.our-services-menu ul.fullwidth-menu li {
		padding-left: 8px;
    	padding-right: 8px;
	}
}

@media all and (max-width: 1150px) {
	#main-header .primary-nav {
    	flex-grow: unset;
    	width: 70%;
	}
	#main-header .primary-header { width: 30%; }
}
	
@media all and (max-width: 1200px) {
	.home-slider-section .et_pb_slide_description .et_pb_slide_title { font-size: 30px; }
	.home-slider-section .et_pb_slide_description .et_pb_slide_content h4 { font-size: 14px; }
	.home-slider-section .et_pb_slide_description .et_pb_button_wrapper a.et_pb_button { font-size: 16px !important; }
}

@media all and (max-width: 1080px) {
	#et-top-navigation li a { font-size: 16px; }
}

@media all and (max-width: 980px) {
	#et_mobile_nav_menu,
	.our-services-menu { display: none; }
	#main-header { display: block; }
	#main-header .primary-header { 
		width: 100%; 
		margin-bottom: 3%;
	}
	#main-header .primary-header .container { text-align: center; }
	#main-header .primary-header .container #logo { width: 35%; }
	#main-header .primary-nav { width: 100%; }
	#main-header .primary-nav .container {
    	margin: 0 5% 0 5%;
    	width: 90%;
	}
	#main-header .primary-nav .phone-email { justify-content: center; }
	.home-slider-section .et_pb_slide_description .et_pb_slide_title { font-size: 20px; }
	.home-slider-section .et_pb_slide_description .et_pb_slide_content h4 { font-size: 12px; }
	.home-blue-section .et_pb_row { display: flex; }
	.home-blue-section .et_pb_column:first-child .et_pb_code { top: 12%; }
	#main-footer #footer-widgets { display: block; }
	#main-footer #footer-widgets .footer-widget,
	#main-footer #footer-widgets .footer-widget:last-child { width: 100% !important; }
	#main-footer #footer-widgets .footer-widget .fwidget { text-align: center; }
	.et_pb_image { text-align: center !important; }
	.blue-section .et_pb_column:first-child { margin-bottom: 0 !important; } 
	.blue-section .et_pb_column:first-child ul { padding-bottom: 0 !important; }
	.let-us-help-section .et_pb_row { width: 100%; }
}

@media all and (max-width: 900px) {
	.home-blue-section .et_pb_column:first-child .et_pb_code {
    	top: 6%;
	}
}

@media all and (max-width: 767px) {
	.home-slider-section .et_pb_slide_description .et_pb_slide_content h4 { display: none; }
	.home-blue-section .et_pb_row { display: block; }
	.home-blue-section .et_pb_column {
    	width: 100%;
    	margin-bottom: 0;
	}
	.home-blue-section .et_pb_column:first-child .et_pb_code { padding: 3% 5%; }
}

@media all and (max-width: 650px){
	.home-slider-section .et_pb_slide .et_pb_container { width: 45%; }
}

@media all and (max-width: 600px){
	.home-slider-section .et_pb_slide_description .et_pb_slide_title { font-size: 18px !important; }
	.home-slider-section .et_pb_slide .et_pb_container { width: 50%; }
}

@media all and (max-width: 500px) {
	#main-header .primary-header .container #logo { width: 45%; }
}

@media all and (max-width: 479px) {
	#main-header .primary-nav .phone-email {
		display: block;
    	text-align: center;
	}
	.home-slider-section .et_pb_slide_description .et_pb_button_wrapper a.et_pb_button { font-size: 14px !important; }
	.home-slider-section .et_pb_slide_description .et_pb_slide_title { font-size: 16px !important; }
}

@media all and (max-width: 400px) {
	.home-slider-section .et_pb_slide_description .et_pb_slide_title {
    	font-size: 14px !important;
	}
}

@media all and (max-width: 300px) {
	.home-slider-section .et_pb_slide .et_pb_container {
    	width: 70%;
	}
}

/**
 * 11.0 Print
 -----------------------------------------------------------------------------
 */

@media print {

}